Subject: Re: [lojban] Re: spoken Lojban

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 18 Mar 2001 23:38:46

la aulun cusku di'e

>Visit my audio sample page http://www.fa-kuan.muc.de/AUSAMP.RXML, go to 
>RealAudio site (you'll find the link at the bottom) and
>download RealAudio player from there.

I already had the free version of RealAudio, do I need the
$30 version to play the .rm format?

> > Do you hear a difference between my {'} and my {x}?
>
>Yes, I heard e.g. {duxu} instead of {du'u} :-)

Then you _don't_ hear a difference between my {'} and my {x}!

>Pretty Latin American.
>(As soon as you're able to perform RealAudio, I'll give you examples.)

I haven't made up my mind yet to spend the 30 bucks.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.